@font-face {
  font-family: 'Pluto Sans Light';
  src: url('../fonts/pluto/Pluto_Sans_Light.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Pluto Sans Thin';
  src: url('../fonts/pluto/Pluto_Sans_Thin.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

/* @font-face {
  font-family: 'Pluto Sans W04 Bold';
  src: url('../fonts/pluto/Pluto_Sans_Thin.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
} */


@font-face {
  font-family: 'PlutoBlack';
  src: url('../fonts/pluto/PlutoBlack.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'PlutoBold';
  src: url('../fonts/pluto/PlutoBold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'PlutoExtraLight';
  src: url('../fonts/pluto/PlutoExtraLight.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PlutoHeavy';
  src: url('../fonts/pluto/PlutoHeavy.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'PlutoLight';
  src: url('../fonts/pluto/PlutoLight.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'PlutoMedium';
  src: url('../fonts/pluto/PlutoMedium.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: PlutoRegular;
  src: url("../fonts/pluto/PlutoRegular.ttf") format('truetype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'PlutoThin';
  src: url('../fonts/pluto/PlutoThin.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

:root{
  --primary-color: #88CFE0;
  --secondary-color: #DB473C;
  --complementary-color: #949699;
}

.primary-color{
  color: var(--primary-color);
}
.secondary-color{
  color: var(--secondary-color);
}
.complementary-color{
  color: var(--complementary-color);
}

/* 
html {font-family: 'PlutoRegular', sans-serif;} */
body {font-family: 'PlutoRegular', sans-serif; 
  font-size: 16px; 
  background-image: url("../img/FONDOPAGINAWEB.jpg");
  background-size:cover;
  background-position: center center;
  background-attachment: fixed;
  height: 100%;
}
/* Typography */
p, a {font-weight: 300;}
.h2 {font-size: 30px;}
.h3 {font-size: 25px;}
.light-300 {
  font-family: 'PlutoLight', 'Pluto Sans Light' ;
  font-weight: 300;
}
.regular-400 {
  font-family: 'PlutoRegular', 'Pluto Sans Light' ;
  font-weight: 400;
}
.semi-bold-600 {
  font-family: 'Pluto Sans W04 Bold', 'Pluto Sans Light' ;
  font-weight: 600;
}
.typo-space-line::after,
.typo-space-line-center::after {
  content: "";
  width: 150px;
  display:block;
  position: absolute;
  border-bottom:  5px solid #DB473C;
  padding-top: .5em;
}

.typo-space-line-center::after {
  left: 50%;
  margin-left: -75px;
}

.titulo{
  font-family: 'PlutoHeavy' ;
  font-weight: 600;
}

.subtitulo{
  font-family:'PlutoBold';
  font-weight: 400 ;
}

.textoDes {
  font-family:'PlutoRegular';
  font-weight: 300;
  color: #949699 ;
}

.seccion1{
  width: 100% ;
  height: 10rem;
}

.typo-space-line-large::after,
.typo-space-line-center::after {
  content: "";
  width: 270px;
  display:block;
  position: absolute;
  border-bottom:  5px solid #DB473C;
  padding-top: .5em;
}

.typo-space-line-mediumlarge::after,
.typo-space-line-center::after {
  content: "";
  width: 450px;
  display:block;
  position: absolute;
  border-bottom:  5px solid #DB473C;
  padding-top: .5em;
}



.typo-space-line-extralarge::after,
.typo-space-line-center::after {
  content: "";
  width: 600px;
  display:block;
  position: absolute;
  border-bottom:  5px solid #DB473C;
  padding-top: .5em;
}

.contenedor{
  margin: 0 ;
  padding: 0;

}

.container-fluid{
  margin: 0 ;
  padding: 0;

}




/* Main Nav */
#main_nav .nav-item .nav-link:hover {
    color: #88cfe0 ;
} 

.transparente{
  background-color: #88cee01b ;
  
}

.flex-fill{
  width: 100% ;
  height: 100% ;
}
/* Home */
#index_banner {
  background-position: center center; 
  background-size: cover;
  height: 100%;
  min-height: 60vh;
  width: 100%;
  object-fit: cover;
  object-position: center top;
  /*opacity: 30% ;*/ 
}

#carouselExampleIndicators{
  /* position: absolute ; */
  top:0 ;
  width: 100% ;
}



/*.banner-wrapper {
  background-color: #033733 ;
}*/




#index_banner .carousel-item {
  min-height: 60vh;
}

#index_banner .carousel-control-prev i,
#index_banner .carousel-control-next i {
  color: white ;
  text-decoration: none;
  font-size: 4em;
}



#index_banner .carousel-indicators li,
#index_banner .carousel-indicators.active {
  background-color: #88CFE0 ;
}
.service-wrapper .service-footer {
  max-width: 720px;
}
.service-work.card {
  border-radius: 10px ;
  cursor: pointer;
}
.banner-body{
  /*margin-top: 0% ;*/
  text-align: justify ;
  margin-right: 40% ;
}
.service-work .service-work-vertical {
	background: rgb(0,0,0);
  background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 33.33%, rgba(255,255,255,1) 66.66%, rgba(255,255,255,0) 99.99%);
  background-size: 300% 300%;
  background-position: 0% 100%;
  transition: .5s;
}
.service-work .service-work-vertical:hover {
  background-position: 0% 0%;
  transition: .5s;
}
.service-work .service-work-vertical:hover * {
  color: #000;
  border-color: #000;
  transition: .5s;
}
.recent-work.card{
  border-radius: 10px ;
}
.recent-work .recent-work-vertical {
	background: rgb(255,255,255);
  background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 33.333%, rgba(92, 206, 223, 1) 66.666%, rgba(255,255,255,0) 99.999%);
  background-size: 300% 300%;
  background-position: 0% 100%;
  transition: .5s;
  cursor: pointer;
}
.recent-work .recent-work-vertical:hover {
  background-position: 0% 0%;
  transition: .5s;
}
.recent-work .recent-work-vertical:hover div.recent-work-content {
  top: 5%;
  z-index: 999 ;
  margin-top: -2.5em;
  position: absolute;
}
.recent-work .recent-work-vertical:hover * {
  color: white;
  transition: .5s;
}
/* About */
#work_banner {
  background-image: url('./../img/banner-bg-02.jpg');
  background-position: center center; background-size: cover;
  height: 100%;
  width: 100%;
}
.progress {
  height: 8px;
}
.objective-icon {
  border-radius: 13px;
  width: 8rem;
}
.partner-wap {
  background-color: #9496993e;
  transition: 1s;
  cursor: pointer;
}
.partner-wap:hover {
  background-color: #b1b3f5;
}

.team-member-img {
  transition-duration: 0.15s;
}
.team-member:hover .team-member-img {
  padding: 10px ;
}

/* Work */
/* Singel Work */
#work_single_banner {
  background-image: url('./../img/banner-bg-02.jpg');
  background-position: center center;
  background-size: cover;
  height: 100%;
  width: 100%;
}
.related-content {
  border-radius: 20px;
  cursor: pointer;
}
/* Pricing */
.pricing-list {
  margin-bottom: 1px;
}
.pricing-table {
  max-width: 350px;
  margin: auto;
}
.pricing-table,
.pricing-horizontal {
  border-radius: 15px ;
}
/* Contact */
#floatingtextarea {
  height: 150px
}
/* Footer */
footer a.text-light:hover {
  color: #bfbfbf ;
  transition-duration: 0.15s;
}